QCAT - Task #884
User Story # 880 (Closed): Review: Minor changes

8.1 expandable headers
14 Apr 2016 10:22 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

8.1: make list with expandable headers, so one can select only the relevant categories rather than scrolling through this very long list.
-> bloss die grosse Uberschriften anzeigen, aufklappbar

History

#1 - 14 Apr 2016 15:41 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing

#2 - 18 Apr 2016 14:24 - Lukas Vonlanthen

- Status changed from New to Closed

26 Mar 2025 1/1



http://www.tcpdf.org

